[Résolu] Erreur d’install sous amigaos 3.2.1 (fs-uae) ne trouve pas installer

Forum Autour de l’Amiga Amiga OS 4 – MorphOS – UAE – AROS [Résolu] Erreur d’install sous amigaos 3.2.1 (fs-uae) ne trouve pas installer

  • Ce sujet contient 18 réponses, 4 participants et a été mis à jour pour la dernière fois par Kimy, le il y a 5 mois et 1 semaine.
  • Créateur
    Sujet
  • #148360
    80’$_Barbar1an
    • Level 4
    • Messages : 142

    Bonjour à tous,

    J’ai peut-être trouvé mon A600, en attendant de le recevoir, j’ai commencé à faire mumuse avec l’amigaos 3.2.1 sous fs-uae car je compte bien en faire mon système pour cette machine (même si j’utilise principalement la 3.9 sur mes autres machines emulées), du coup je tests des applications à installer, d’ailleurs si vous avez un top 10 des logiciels que vous installez sur vos machines adorées je suis preneur !!!!

    j’écris ce poste pour essayer de comprendre certains soucis d’installations que je rencontre sur la 3.2.1, à savoir des messages d’erreurs lors par exemple, de l’installation de virusz.

    l’os me dit qu’il ne trouve pas installer pour faire l’installation.

    Je vous demande d’excuser le débutant que je suis concernant l’architecture du système.

    Voilà ce que j’en ai déduis avec mes maigres connaissances : effectivement dans le tiroir C: l’exécutable installer n’existe pas sous 3.2.1 contrairement à une 3.9, du coup le problème vient sûrement de cette absence, j’ai l’impression que l’exécutable appelé pour  effectué une installation est install.

    Le soucis c’est que si j’essaie de l’utiliser en lieu et place de installer ça plante.

    Merci d’avance pour votre aide

Affichage de 15 réponses de 1 à 15 (sur un total de 18)

Partager sur vos réseaux sociaux préférés :
Facebooktwitterredditpinterestlinkedintumblrmail

  • Auteur
    Réponses
  • #148363
    Kimy
    • Level 11
    • Messages : 1462

      C’est exactement ce qui m’est arrivé quand j’ai mis le 3.0 sur WinUAE ! Rien dans le « C »… Même après l’installation sur le HDD, si je me rappelle bien. Étrange quand même !

      Des fois, je me dis que les développeurs ne doivent pas utiliser leurs programmes avec de tels oublis… :lol:

      Je l’avais pris sur Aminet pour avoir une version plus récente car au moins un programme me le demandait. ;-) WHDLoad de mémoire.



      #148370
      80’$_Barbar1an
      • Level 4
      • Messages : 142

        j’ai récupéré installer.lha sur aminet mais il nécessite la librairie mui et le seul programme dispo sur aminet n’est fais que pour mettre à jour la version 19 de cette librairie qui n’est pas dispo sous 3.2.1. la doc dit que si le programme n’est pas présent dans libs il créer la version 20 du fichier dans le ram disk mais ça ne fonctionne pas

        #148372
        80’$_Barbar1an
        • Level 4
        • Messages : 142

          c’est réglé, en fait c’est l’exécutable installer présent dans le package de dev qu’il faut prendre et décompresser sous C: (l’archive ce nome Installer-43_3.lha)

          #148373
          stephbb75
          • Level 7
          • Messages : 509

            Salut,

            Ha oui il va falloir que tu récupère pas mal de truc sur Aminet ;-)

            MuI3.8
            DiskMaster2 ou directory opus (pour gérer les fichiers)
            icon.library
            identify.library
            jpeg.library
            render.library
            reqtools.library
            Datatype (jpg, png, …)
            fat95 (bien pratique pour ensuite faire des échange entre PC et Amiga avec une carte compatc flash et adaptateur PCMCIA)

            SnoopDos est bien pratique aussi pour avoir quand un soft ne fonctionne pas ce qui peut lui manquer.

            Ensuite cela dépend de ce que tu veut faire avec ton Amiga ….

             

             

            https://youtube.com/@stephbb75

            #148377
            Kimy
            • Level 11
            • Messages : 1462

              @80’$_Barbar1an
              La version que j’avais utilisée marchait directement sur le Workbench 3.0. J’avais pris celui-là:

              https://aminet.net/package/util/sys/InstallerNG

              #148379
              Staff
              Zarnal
              • Level 21
              • Messages : 6820

                L’origine du souci ( qui n’en est pas un ) se situe dans les détails de l’icône qui peut varier ( emplacement d’ Installer ).

                Installer

                C:Installer

                Tools:Installer

                A1200 Commodore mutant " FrankenAmiga" + 68040 + 8MO + SD 8go - A1200 ESCOM. HD 20MO. Mon meilleur et seul A500 : WinUae. CPC 6128-CPC 464.

                #148380
                Kimy
                • Level 11
                • Messages : 1462

                  Si je me souviens bien, je n’avais vraiment pas « Installer » sur le HDD après l’installation du Workbench, quelque soit le répertoire où il aurait pu se trouver.

                  #148395
                  80’$_Barbar1an
                  • Level 4
                  • Messages : 142

                    @Zarnal tout pareil que @Kimy pas de trace de l’exécutable installer sur le système j’ai regardé dans les tiroirs que tu indiques et dans ma partition sys;

                    @Kimy je vais tester ta version qui est plus récente que celle que j’ai récupéré

                    @stephbb75 merci pour la liste de logiciels, j’ai déjà testé dopus 4 mais il ne se lance pas (joli message d’erreur me disant qu’il faut un proc 68020 mini pour le lancer :wacko: ), vu que mes tests sont fait en prévision d’installer tous ça sur un vrai A600 ça ne va pas coller, sauf si j’ai la chance de trouver une ACA 620 je pourrais tester (on peut toujours rêver :-p )

                    En tout cas merci à tous d’avoir pris le temps de répondre

                     

                    #148398
                    80’$_Barbar1an
                    • Level 4
                    • Messages : 142

                      @Kimy impossible de décompresser l’archive lha d’installerNG sur fs-uae ni avec la commande lha ni avec avalanche (frontend qui utilise xad et xfsmaster). vous utilisez quoi pour décompresser vous archives sur amiga ? unarc sur la 3.9 ne m’a jamais fais de coups tordus comme ça !!! avec lha j’ai deux archives sur trois qu’il n’arrive pazs à décompresser et avalanche n’est pas des plus légère

                      #148400
                      Staff
                      Zarnal
                      • Level 21
                      • Messages : 6820

                        @Zarnal tout pareil que @Kimy pas de trace de l’exécutable installer sur le système j’ai regardé dans les tiroirs que tu indiques et dans ma partition sys;

                        Il y a un malentendu. Je disais juste qu’un programme pouvait aller chercher   la commande installer dans différents répertoires et pas forcément dans C. Au cas par cas.

                        Exemple :

                        Mais l’info de l’icone ne pointe pas forcément dans C.

                        Edit : j’ai mal lu la question. :wacko: :lol:

                         

                        A1200 Commodore mutant " FrankenAmiga" + 68040 + 8MO + SD 8go - A1200 ESCOM. HD 20MO. Mon meilleur et seul A500 : WinUae. CPC 6128-CPC 464.



                        #148402
                        Kimy
                        • Level 11
                        • Messages : 1462

                          @80’$_Barbar1an
                          Ça passe sur Directory Opus 4.1x avec LHA de la capture, sur WinRAR, Total Commander…

                          Tu as un message d’erreur pour LHA ?

                          Tu dois avoir une version qui veut un 68020 minimum pour Directory Opus…

                          Sur WinUAE, ça te fait la même chose ?

                          #148405
                          80’$_Barbar1an
                          • Level 4
                          • Messages : 142

                            pas testé sur win-uae (je suis sous linux). lha me dit qu’il n’arrive pas à décompresser l’archive.

                            Du coup obligé de passer par lha sous linux (oui la commande existe via le package lhasa, elle ne permet par contre que la décompression :cry: )

                            Par contre installerNG est bien buggé sur ma config fs-uae a600, ça fait 20 minutes que j’essaie de l’installer sans succès.s

                            soit il plante au premier écran, soit lors de l’appuie sur next dans l’un des écrans, celui d’après n’apparaît jamais (il n’affiche pas le texte dans la fenêtre).

                            #148409
                            Staff
                            Zarnal
                            • Level 21
                            • Messages : 6820

                              Essaye avec le Zarnal Boot Disk. C’est prévu pour 68000+. Dopus + lha. Il faut extraire ton archive depuis Opus et cliquer sur  » Arc Ext  » avec la destination à droite.

                              Et plutôt que te t’embêter avec NG, il vaut mieux utiliser Installer dispo sur Aminet.

                              Plus le temps de détailler ce soir je dois partir. :unsure:

                              A1200 Commodore mutant " FrankenAmiga" + 68040 + 8MO + SD 8go - A1200 ESCOM. HD 20MO. Mon meilleur et seul A500 : WinUae. CPC 6128-CPC 464.

                              #148412
                              stephbb75
                              • Level 7
                              • Messages : 509

                                +1 comme Zarnal, prend Installer dispo sur Aminet et te fait pas chier avec installerNG.

                                Qui de plus ne fonctionne pas avec toute les install !!!!

                                 

                                https://youtube.com/@stephbb75

                                #148413
                                80’$_Barbar1an
                                • Level 4
                                • Messages : 142

                                  Merci pour tous vos conseils, pour lha en fait c’est soit un bug de fs-uae soit un soucis de ma config car en réitérant l’opération plusieurs fois (souvent après un reboot logiciel de l’amiga) ça fonctionne.

                                  +1 pour installer le « installer »de base

                                  Merci les gars :-)

                                   

                                Partager sur vos réseaux sociaux préférés :
                                Facebooktwitterredditpinterestlinkedintumblrmail
                                Affichage de 15 réponses de 1 à 15 (sur un total de 18)
                                • Vous devez être connecté pour répondre à ce sujet.